<ART ID="05341" PID="2615" JID="139" BPAGE="2591" EPAGE="2635" PII="S0217751X11053419" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYSTEMATIC IMPLEMENTATION OF IMPLICIT REGULARIZATION FOR MULTILOOP FEYNMAN DIAGRAMS</MTI>
<RTI>Systematic Implementation of IReg for Multiloop Feynman Diagrams</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. L.</FNM>
<SNM>CHERCHIGLIA</SNM>
<EAD>adriano@fisica.ufmg.br</EAD>
<X-REF REFID="S0217751X11053419AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARCOS</FNM>
<SNM>SAMPAIO</SNM>
<EAD>msampaio@fisica.ufmg.br</EAD>
<X-REF REFID="S0217751X11053419AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. C.</FNM>
<SNM>NEMES</SNM>
<EAD>carolina@fisica.ufmg.br</EAD>
<X-REF REFID="S0217751X11053419AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053419AF001">Federal University of Minas Gerais, Physics Department, ICEx, PO Box 702, 30.161-970, Belo Horizonte MG, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 January 2011</RE>
<RV>22 March 2011</RV>
</HIST>
<ABST>
<P>Implicit Regularization (IReg) is a candidate to become an invariant framework in momentum space to perform Feynman diagram calculations to arbitrary loop order. In this work we present a systematic implementation of our method that automatically displays the terms to be subtracted by Bogoliubov's recursion formula. Therefore, we achieve a twofold objective: we show that the IReg program respects unitarity, locality and Lorentz invariance and we show that our method is consistent since we are able to display the divergent content of a multiloop amplitude in a well-defined set of basic divergent integrals in one-loop momentum only which is the essence of IReg. Moreover, we conjecture that momentum routing invariance in the loops, which has been shown to be connected with gauge symmetry, is a fundamental symmetry of any Feynman diagram in a renormalizable quantum field theory.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory</KWD>
<KWD>renormalization</KWD>
<KWD>radiative symmetry breaking</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Gh</KWD>
<KWD>11.15.Bt</KWD>
<KWD>11.30.Qc</KWD>
</KWDG>
</FRONT>
</ART>
