<ART ID="05342" PID="2615" JID="139" BPAGE="2503" EPAGE="2521" PII="S0217751X11053420" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW BOUND STATES OF HEAVY QUARKS AT LHC AND TEVATRON</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. R.</FNM>
<SNM>DAS</SNM>
<EAD>crdas@cftp.ist.utl.pt</EAD>
<X-REF REFID="S0217751X11053420AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053420AF001">Centre for Theoretical Particle Physics, Technical University of Lisbon, Lisbon, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>C. D.</FNM>
<SNM>FROGGATT</SNM>
<EAD>c.froggatt@physics.gla.ac.uk</EAD>
<X-REF REFID="S0217751X11053420AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11053420AF002">Department of Physics and Astronomy, Glasgow University, Glasgow, <CNY>Scotland</CNY></AFF>
<AUT>
<FNM>L. V.</FNM>
<SNM>LAPERASHVILI</SNM>
<EAD>laper@itep.ru</EAD>
<X-REF REFID="S0217751X11053420AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11053420AF003">Institute of Theoretical and Experimental Physics, Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>H. B.</FNM>
<SNM>NIELSEN</SNM>
<EAD>hbech@nbi.dk</EAD>
<X-REF REFID="S0217751X11053420AF004"></X-REF>
</AUT>
<AFF ID="S0217751X11053420AF004">The Niels Bohr Institute, Copenhagen, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 February 2011</RE>
</HIST>
<ABST>
<P>The present paper is based on the assumption that heavy quarks bound states exist in the Standard Model (SM). Considering New Bound States (NBS) of top&#x2013;antitop quarks (named T-balls) we have shown that: (1) there exists the scalar <F>1S</F>-bound state of <F><TEX ID="S0217751X11053420M001">$6t+6\bar t$</TEX></F>; (2) the forces which bind the top-quarks are very strong and almost completely compensate the mass of the twelve top&#x2013;antitop-quarks in the scalar NBS; (3) such strong forces are produced by the Higgs&#x2013;top-quarks interaction with a large value of the top-quark Yukawa coupling constant <F>g<INF>t</INF>&#x2243;1</F>. Theory also predicts the existence of the NBS <F><TEX ID="S0217751X11053420M002">$6t + 5\bar t$</TEX></F>, which is a color triplet and a fermion similar to the <F>t'</F>-quark of the fourth generation. We have also considered the "<F>b</F>-quark-replaced" NBS, estimated the masses of the lightest fermionic NBS: <F>M<INF><RM>NBS</RM></INF>&#x2273;300 <RM>GeV</RM></F>, and discussed the larger masses of T-balls. We have developed a theory of the scalar T-ball's condensate and predicted the existence of three SM phases. Searching for heavy quark bound states at the Tevatron and LHC is discussed. We have constructed the possible form-factors of T-balls, and estimated the charge multiplicity coming from the T-ball's decays.</P>
</ABST>
<KWDG>
<KWD>New bound states</KWD>
<KWD>T-ball</KWD>
<KWD>top quark</KWD>
<KWD>quark bound state</KWD>
</KWDG>
</FRONT>
</ART>
