<ART ID="05343" PID="2615" JID="139" BPAGE="2523" EPAGE="2535" PII="S0217751X11053432" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF <F>CP</F> VIOLATION IN <F><TEX ID="S0217751X11053432M001">$\Lambda_c^+$</TEX></F> DECAY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAN-WEI</FNM>
<SNM>KANG</SNM>
<EAD>kangxw@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X11053432AF001"></X-REF>
<X-REF REFID="S0217751X11053432AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAI-BO</FNM>
<SNM>LI</SNM>
<EAD>lihb@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X11053432AF002"></X-REF>
</AUT>
<AUT>
<FNM>GONG-RU</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217751X11053432AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALAKABHA</FNM>
<SNM>DATTA</SNM>
<EAD>datta@phy.olemiss.edu</EAD>
<X-REF REFID="S0217751X11053432AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11053432AF001">Department of Physics, Henan Normal University, Xinxiang 453007, <CNY>China</CNY></AFF>
<AFF ID="S0217751X11053432AF002">Institute of High Energy Physics, PO Box 918, Beijing 100049, <CNY>China</CNY></AFF>
<AFF ID="S0217751X11053432AF003">Department of Physics and Astronomy, University of Mississippi, University, MS 38677, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2011</RE>
</HIST>
<ABST>
<P>In this paper, we study <F>CP</F> violation in <F><TEX ID="S0217751X11053432M002">$\Lambda_c^+\to BP$</TEX></F> and <F><TEX ID="S0217751X11053432M003">$\Lambda_c^+\to BV$</TEX></F> decays, where <F>B</F>, <F>P</F> and <F>V</F> denote a light spin-&#x00BD; baryon, pseudoscalar and a vector meson respectively. In these processes the <F>T</F> odd <F>CP</F> violating triple-product (TP) correlations are examined. The genuine <F>CP</F> violating observables which are composed of the helicity amplitudes occurring in the angular distribution are constructed. Experimentally, by performing a full angular analysis it is shown how one may extract the helicity amplitudes and then obtain the TP asymmetries. We estimate the TP asymmetries in <F><TEX ID="S0217751X11053432M004">$\Lambda^+_c$</TEX></F> decays to be negligible in the Standard Model making these processes an excellent place to look for new physics. Taking a two-Higgs doublet model, as an example of new physics, we show that large TP asymmetries are possible in these decays. Finally, we discuss how BES-III and super &#x03C4;-charm experiments will be sensitive to these <F>CP</F> violating signals in <F><TEX ID="S0217751X11053432M005">$\Lambda_c^+$</TEX></F> decays.</P>
</ABST>
<KWDG>
<KWD>CP violation</KWD>
<KWD>new physics</KWD>
<KWD>helicity</KWD>
<KWD>two-Higgs doublet model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Er</KWD>
<KWD>14.20.Lq</KWD>
<KWD>13.30.Eg</KWD>
<KWD>13.60.Rj</KWD>
</KWDG>
</FRONT>
</ART>
